﻿a,a:hover{
    color:#000;
}

body {
    font-family: 'Montserrat', sans-serif;
    padding-top: 0;
}
    body.body-privacy_policy{
        padding-top:120px;
    }
.header .testo {
    width:100%;
    text-align:center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
    .header .testo h1 {
        font-size: 70px;
        font-weight: 600;
        color:#FFF;
    }

    footer div.container {
        font-size: 14px;
        max-width: 1500px !important;
        margin-left: auto;
        margin-right: auto;
    }
footer p {
    color: #f28d12;
    display:inline;
    margin-bottom:0;
}
.navbar {
    position: fixed;
    top: 0;
    height: 100px;
    background-color: transparent;
    z-index: 999;
    transition: all linear .5s;
    background-color: #FFF;
    border-bottom:1px solid #707070;
}
    .navbar.fullColor{
        background-color:#FFF;
    }

.navbar-light .navbar-nav .nav-link {
    color: #707070;
    font-size: 16px;
    margin-left: 0.2em;
    margin-right: 0.2em;
}
.navbar-light .navbar-nav .dropdown-menu .nav-link {
    margin:0;
}
        .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .nav-link:hover {
            color: #707070;
            text-decoration: underline;
        }
.dropdown-menu {
    min-width: 12rem;
}
.navbar-light .navbar-nav .dropdown-menu .nav-link {
    font-size: 15px;
}
.header {
    padding: 0;
    position: relative;
}
        .header .frase {
            position: absolute;
            left: 8%;
            top: 50%;
            transform: translateY(-50%);
            width: 50%;
            color: #732439;
            font-size:20px;
        }
        .fadeUpText{
            overflow:hidden;
            position:relative;
        }
            .fadeUpText > div {
                height: 0;
                overflow: hidden;
                transition: all linear .3s;
                width: 100%;
                display: flex;
                background-color: #000;
                align-items: flex-end;
                bottom: 0;
                left: 0;
                position: absolute;
                color: #FFF;
            }
                .fadeUpText > div div {
                    padding: 1rem;
                    border-bottom: 1px solid #f28d12;
                    margin-bottom: 1rem;
                }
        .fadeUpText:hover>div{
            height:100%;
        }
        .fadeUpText img{
            transition:all linear .3s;
        }
        .fadeUpText:hover img{
            transform:scale(120%);
        }
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}
.products-section-with-column {
    padding-left: 150px;
    padding-right:180px;
}

@media (max-width:1199px) {
    .header .testo h1 {
        font-size: 50px;
    }
    .fadeUpText > div {
        position: relative;
        height: auto;
    }
    .products-section-with-column {
        padding-left: 0;
        padding-right:0;
    }
}
@media (max-width:991px) {

    .header .testo h1 {
        font-size: 40px;
    }
}
@media (max-width:767px) {

    .header .testo {
        width:80%;
    }
}
@media (max-width: 575px) {
    .header .testo h1 {
        font-size: 26px;
    }
}
